Subject: Re: precompiled X11 libs
From: [email-masked] (Dirk Vangestel)

3 Feb 1997 00:56:26 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (16)
Original-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-Sender: [email-masked]

At 04:58 PM 1/31/97 -0500, Joe Marzot wrote:
>does this mean my X apps will now port and run on NT without a
>commercial X server? what's to stop the XFree 86 server from running
>under cygwin?

All XFree86 servers use the video hardware directly. A new server will
be required which uses a Windows-compatible manner to access the video
hardware... I'm thinking of using DirectX for this purpose, but I have
yet to get DirectX programs to compile (I'm a bit pressed for time at
the moment). If anyone has a better idea, please let me know...
Oh, and I'm not making promises that there will ever be a Win32 XFree,
but we are looking into it :-)

Dirk

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".